Subject: [Depfis] Brindis de despedida

From: Andrea Bragas <[email-masked]>
Date: Thu, 24 Aug 2017 18:36:55 +0000

Hola a tod@s

Como probablemente muchos de ustedes saben nuestra querida profesora  
del DF Mirta Gil está a punto de jubilarse, cosa que sucederá en algún  
momento del mes de septiembre. Mirta ha aportado desde hace muchísimos  
años su visión, destreza, trabajo de gestión y en definitiva su pasión  
para que la Facultad sea un lugar del que podamos estar orgullosos. En  
particular, en el caso del Departamento de Física, Mirta ha tenido una  
presencia fundamental y ha manejado con mucha idoneidad la materia  
Tesis de Licenciatura en los últimos años, junto a Vicky.

Desde la dirección del Departamento, queremos hacer una merecida  
despedida a Mirta y por eso los invitamos a un brindis que haremos en  
el Laboratorio 2, el día jueves 7 de septiembre después del Coloquio,  
a las 15.15hs. Esperamos que todos y todas puedan concurrir.

Saludos
Andrea y Fernando